@charset "utf-8";

.footer .tel{ font-size:26px;}
.footer .col-2-1 p{ padding:5px 0 5px 0;}
.footer .qhd-content dd   a{ color:#fff;}
.footer .footer-main .page-width{ padding:40px 0 0 0; width:1120px}

.footer .footer-main .last{ text-align:right;}

.footer .footer-main .qrcode{ clear:both; width:150px; margin:0 0 0 20px; display:inline-block; text-align: center;}

.footer .footer-main .qrcode img{ width:100%; height:auto; border:2px solid #fff;}

.footer .qhd-content dl{ margin:0; font-size:14px;}
.footer .qhd-content dt{ margin:0 0 20px 0; padding:0; font-size:18px; height:45px; line-height:45px; border-bottom:2px solid #61a8dc; width:75px;}
.footer .qhd-content dd{ margin:0; padding:0 0 0 0;}
.footer .qhd-content dd span{ display:inline-block; width:200px;}
.footer .qhd-content .copyright{ text-align:center; margin-top:20px; padding:20px 0 5px 0; border-top:2px solid #2481c7;}

.footer .footer-main .last dl{ padding-left:30px;}
.footer .footer-main .last dt{ float:right; overflow:hidden;}
.footer .footer-main .last dd{ clear:both;}

.n_banner {
	background-position:center center; background-repeat:no-repeat; background-size: 100% auto;
	height:320px;
	line-height:320px;
	width:100%;
}
.n_banner h2{ font-size:37px; letter-spacing:3px; font-weight:500; color:#fff; text-shadow: 0 3px 0 #333;}

.product-list{ padding:40px 0 0 0;}

.info-content{ padding:40px 0; text-align: justify;}

.product-btn{ margin-bottom:50px;}
.product-btn a{ display:inline-block; padding:6px 0; width:120px; text-align:center; color:#fff; font-size:17px; border-radius:5px; display:block; margin:15px auto; background:#316AC5;}
.product-btn a:hover{  background: #369;}

.xin_right {padding:40px 55px 60px 55px;box-sizing:border-box;}
.xin_rtit {text-align:center;}
.xin_rtit h2 {font-size:30px;color:#333333;}
.xin_rtit h2 span {display:inline-block;width:45px;height:2px; background-color:#666;vertical-align:middle;}
.xin_rtit h2 strong{ display:inline-block; margin:0 3px 0 5px; font-weight:500;}
.xin_rlist {margin-top:30px;}
.xin_inp {width:100%;}
.xin_rbox {margin-bottom:15px;}
.xin_rbox1 {display:flex;justify-content:space-between;}
.xin_rbox1 .xin_inp {width:45%;}
.xin_inp p {font-size:16px;letter-spacing:4px;color:#666666;margin-bottom:10px;}
.xin_inp input {width:100%;height:47px;background-color:#eeeeee;border-radius:8px;font-size:16px;color:#e30c0c;padding-left:10px;box-sizing:border-box;}
.xin_inp textarea {width:100%;background-color:#eeeeee;border-radius:8px;height:100px;font-size:16px;color:#e30c0c;padding:10px;box-sizing:border-box; resize:none;}
.xin_rbox2 .xin_inp input {width:30%;}
.xin_rbox2 .xin_inp img {display:inline-block;vertical-align:top;}
.xin_rbtn {text-align: center; margin-top:30px;}
.xin_rbtn input {width:208px;height:47px;background-color:#0069b4;border-radius:8px;font-size:18px;color:#fefefe;}

.newlist-list,.newlist-datile {margin:40px auto;}
.newlist-list a {display:flex;justify-content:space-between;padding:20px 0;border-bottom:1px solid #dddddd;}
.newlist-list li:first-child a{ padding-top:0;}
.newlist-list li .con {width:/* 720px */68%;}
.newlist-list li .con h2 {font-size:21px;line-height:24px; padding-bottom:15px; color:#333333;}
.newlist-list li .con .time {line-height:20px; padding-top:15px; color:#666666;font-size:14px;}
.newlist-list li .con span {display:block;padding:3px 0;}
.newlist-list li:hover .con span {color:#006ebc;}
.newlist-list li .pic { width:30%;}
.newlist-list li .pic  img{ max-width:100%;}


.pages {color:#aaa; margin-bottom:50px;}
.pages ul {list-style:none;margin:0px;padding:0px;text-align:center;}
.pages li {display:inline-block; margin:0 5px;}
.pages li a {color:#999;border:1px solid #ddd;background-color:#ffffff;text-decoration:none;padding:3px 12px 3px 12px;display:block;}
.pages li a:hover {color:#ffffff;border:1px solid #0e4f9d;background:#0e5bb7;}
.pages li a.active {color:#ffffff;border:1px solid #0e4f9d;background:#0e4f9d;}
.pages li.nolink a {color:#CCCCCC;border:1px solid #ddd;background:#ffffff;}
.pages li.nolink a:hover {color:#CCCCCC;border:1px solid #0e4f9d;background:#0e4f9d;}


.prodetail-pro-page { padding-top:40px; clear:both; display:flex;justify-content:space-between;}
.prodetail-pro-page a {border:1px solid #dddddd;display:inline-block; height:30px;line-height:30px;color:#333333;padding:0 10px;white-space: nowrap;overflow:hidden;text-overflow:ellipsis; word-break:break-all;}

@media screen and (max-width: 768px)
{
	.main{ padding:0;}
	.module-section{ padding:20px 0;}
	.module-section-inner{ padding:0 10px;width:auto;}
	.typo_text .typo_more a{ width:120px; margin:0 auto; display:block; background:none; padding:6px 0; text-align:center; font-size:15px; border-radius:5px; display:block; margin:15px auto; background:#316AC5; color:#fff;}
	.typo_text .typo_more span{ background:none; color:#fff !important; padding:0; text-indent:0;}
	
	
	.footer .footer-main .page-width{ padding:20px 0 0 0; width:auto;}
	.footer .last{ float:none; width:100%; text-align:left;}
	.footer .footer-main .last dd{ text-align: left;}
	.footer .footer-main .last dt{ float: none; overflow:hidden;}
	.footer .footer-main .qrcode{ margin:0 20px 30px 0;}
	.footer .footer-main .last dl{ padding-left:0;}
	.footer .footer-main .qrcode{ width:120px;}
	.footer .footer-main .col-3-2 p{ text-align:center;}
	
	.n_banner {
	background-size: auto 100%;
	height:180px;
	line-height:180px;
	text-align:center;
	}
	.n_banner h2{ font-size:31px;}
	.breadcrumbs{ padding:0 ; text-indent:10px; overflow:hidden; width: auto;}
	.info-content{ padding:10px; width:auto;}
	.footer .tel{ font-size:17px; margin-top:15px;}	
	.portfolio-list,.product-detail,.article-detail{ padding-left:10px; padding-right:10px;}
	.xin_right {padding:20px 10px;}
	
	.newlist-list,.newlist-datile {margin:20px 10px;}
	.newlist-list a{ padding:10px 0;}
	.newlist-list li .con { line-height:120%;}
	.newlist-list li .con h2 {font-size:17px; padding-bottom:10px;}
	.newlist-list li .con .time {padding-top:10px; font-size:12px;}
}